@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
@import url('https://use.typekit.net/mzz3tbg.css');



/* --------------------------------------------------

	変数定義

-------------------------------------------------- */
:root {
	/*
		色
	*/
	/* color */
	--cl-brand01: #004EA2;
	--cl-brand02: #007BC7;
	--cl-brand03: #EC6B81;
	
	--cl-brand01_20: rgb(from var(--cl-brand01) r g b / 0.2);
	--cl-brand01_65: rgb(from var(--cl-brand01) r g b / 0.65);
	
	--cl-gry01: #888888;
	--cl-gry02: #D9D9D9;
	
	--cl-gld01: #B67715;
	--cl-yel01: #A37F00;
	
	--cl-marker01: #FDFF95;
	
	--cl-bg01: #F7FAFF;
	--cl-bg02: #E9F3FF;
	--cl-bg03: #F6F6F1;
	--cl-bgPopup: rgb(from var(--cl-brand01) r g b / 0.5);
	
	--cl-line: #06C755;
	--cl-rakuten: #BF0000;
	--cl-yahoo: #FF0033;
	
	/* linear-gradient */
	--lg-blu01: linear-gradient(45deg, var(--cl-brand01), #009BFA);
	--lg-blu02: linear-gradient(to right, var(--cl-brand01), #379ACC);
	--lg-blu03: linear-gradient(to right, #0251D3, #2CB5FF 30%, #9FFCF9 70%, #D7FFF4);
	--lg-blu04: linear-gradient(45deg, #DCF0FF, #FFFFFF);
	
	--lg-pnk01: linear-gradient(45deg, #FF4767, #FF8C72);
	
	--lg-gld01: linear-gradient(35deg, var(--cl-gld01), #FBDB78 50%, var(--cl-gld01));
	
	
	/*
		フォント
	*/
	/* font-family */
	--ff-basic: 'Noto Sans JP', sans-serif;
	--ff-en: 'futura-pt', 'Noto Sans JP', sans-serif;
	
	/* font-size */
	--fs-basicNum: 14;
	--fs-smallerNum: 12;
	--fs-smallNum: 10;
	--fs-bigNum: 19;
	
	@media (width > 768px) {
		--fs-basicNum: 16;
		--fs-smallerNum: 14;
		--fs-smallNum: 12;
		--fs-bigNum: 28;
	}
	
	--fs-basic: calc(var(--fs-basicNum) * 1px);
	--fs-smaller: calc(var(--fs-smallerNum) * 1px);
	--fs-small: calc(var(--fs-smallNum) * 1px);
	--fs-big: calc(var(--fs-bigNum) * 1px);
	
	/* font-weight */
	--fw-regular: 400;
	--fw-book: 400;
	--fw-medium: 500;
	--fw-bold: 700;
	
	/* letter-spacing */
	--ls-basic: 0.05em;
	
	/* line-height */
	--lh-basic: 2.0;
	--lh-small: 1.3;
	--lh-smaller: 1.8;
	
	
	/*
		幅・余白
	*/
	/* width */
	--w-tblPlainCell: 124px;
	--w-tblCompareCell: 94px;

	@media (width <= 768px) {
		--w-designNum: 414;
	}
	@media (width > 768px) {
		--w-contentsNum: 1000;
		--w-contentsNarrowNum: 800;
		--w-contentsWideNum: 1200;
		
		--w-contents: calc(var(--w-contentsNum) * 1px);
		--w-contentsNarrow: calc(var(--w-contentsNarrowNum) * 1px);
		--w-contentsWide: calc(var(--w-contentsWideNum) * 1px);

		--w-tblPlainCell: 240px;
		--w-tblCompareCell: 240px;
	}
	
	/* padding */
	--pd-h: 5dvw;
	
	--pd-vSec: 100px;
	--pd-vGroup: 40px;
	--pd-vItem: 24px;
	--pd-vSmall: 10px;

	--pd-tblH: 10px;
	--pd-tblV: 16px;
	
	@media (width > 768px) {
		--pd-hNum: 50;
		
		--pd-h: calc(var(--pd-hNum) * 1px);
	
		--pd-vSec: 120px;
		--pd-vGroup: 60px;
		--pd-vItem: 40px;
		--pd-vSmall: 12px;
		
		--pd-tblH: 20px;
	}
	
	
	/*
		装飾
	*/
	/* border-radius */
	--br-basic: 12px;
	--br-small: 6px;
	
	@media (width > 768px) {
		--br-basic: 16px;
		--br-small: 8px;
	}
	
	/* box-shadow */
	--bs-basic: 0 0 20px 0 var(--cl-brand01_20);
	--bs-narrow: 0 0 6px 0 var(--cl-brand01_65);
	
	--bs-basic-filter: 0 0 20px var(--cl-brand01_20);
	--bs-narrow-filter: 0 0 6px var(--cl-brand01_65);
	
	/* text-shadow */
	--ts-basic: 0 0 6px var(--cl-brand01_65);
	
	/* transition */
	--tr-basic: all 300ms ease;
	
	--tr-opacity: 0.7;
}



body {
	width: 100dvw;
	min-height: 100dvh;
	overflow: clip auto;
	
	&:has(dialog[open]) {
		overflow: clip;
	}
}

@keyframes dialogFadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes dialogFadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}


body :is([id^="refund"]) {
	/* --------------------------------------------------

		ノーマライズ

	-------------------------------------------------- */
	/* 全体 */
	&,
	* {
		letter-spacing: var(--ls-basic);
	}

	color: var(--cl-brand01);
	font-family: var(--ff-basic);
	font-size: var(--fs-basic);
	font-weight: var(--fw-regular);
	line-height: var(--lh-basic);

	+ :is([id^="refund"]) {
		margin-top: var(--pd-vSec);
	}

	b,
	strong {
		font-weight: inherit;
	}

	/* 画像 */
	img,
	svg {
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto;
	}

	/* ボタン・リンク */
	@media (width > 768px) {
		a,
		button {
			display: block;
			width: 100%;
			cursor: pointer;
			transition: var(--tr-basic);
			transition-property: opacity;

			&:hover {
				opacity: var(--tr-opacity);
			}
		}
	}

	/* ダイアログ */
	dialog {
		--openAnimation: dialogFadeIn both 400ms ease;
		--closeAnimation: dialogFadeOut both 300ms ease;

		width: fit-content;
		padding: 0;
		border: none;
		color: inherit;
		font-family: inherit;
		font-size: inherit;
		font-weight: inherit;
		line-height: inherit;

		&::backdrop {
			background: var(--cl-bgPopup);
			animation: var(--openAnimation);
		}

		&[open] {
			animation: var(--openAnimation);

			&.fadeOut {
				animation: var(--closeAnimation);

				&::backdrop {
					animation: var(--closeAnimation);
				}
			}
		}
	}



	/* --------------------------------------------------

		共通クラス

	-------------------------------------------------- */
	/*
		汎用
	*/
	@media (width <= 768px) {
		.pcOnly {
			display: none;
		}
	}

	@media (width > 768px) {
		.spOnly {
			display: none;
		}
	}

	/* 下からふわっと表示アニメーション */
	.fadeInUp {
		--fadeInUp-translate: 0 30px;

		opacity: 0;
		translate: var(--fadeInUp-translate);

		&.pseudo {
			opacity: 1;
			translate: 0;

			&::before,
			&::after {
				opacity: 0;
				translate: var(--fadeInUp-translate);
			}
		}
	}

	.fadeInUpDone {
		&,
		&::before,
		&::after {
			transition: 500ms ease;
			transition-property: opacity, translate;
		}
	}


	/*
		コンテンツ幅
	*/
	.contentsInner {
		width: 100%;
		padding: 0 var(--pd-h);

		@media (width > 768px) {
			--baseWidthNum: var(--w-contentsNum);
			--w-contentsInnerNum: calc(var(--baseWidthNum) + var(--pd-hNum) * 2);

			max-width: calc(var(--w-contentsInnerNum) * 1px);
			margin: 0 auto;

			&.narrow {
				--baseWidthNum: var(--w-contentsNarrowNum);
			}

			&.wide {
				--baseWidthNum: var(--w-contentsWideNum);
			}
		}
	}


	/*
		タイトル
	*/
	/* セクションタイトル */
	.ttlSection {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 19px;
		margin-bottom: 40px;
		color: var(--cl-brand01);
		font-family: var(--ff-en);
		font-size: min(var(--fs-big), calc(var(--fs-bigNum) * 100dvw / var(--w-designNum)));
		font-weight: var(--fw-medium);
		line-height: var(--lh-smaller);
		text-align: center;
		white-space: nowrap;

		@media (width > 768px) {
			gap: 30px;
			margin-bottom: 90px;
			font-size: var(--fs-big);
		}

		&::before,
		&::after {
			content: '';
			flex: 0 0 auto;
			display: block;
			width: 18px;
			aspect-ratio: 18 / 37;
			background: url(/common/images/img_diamond.webp) no-repeat center / contain;

			@media (width > 768px) {
				width: 32px;
			}
		}

		.text {
			flex: 0 0 auto;
			display: block;
		}

		/* 小さめ行 */
		.smaller {
			display: inline-block;
			font-size: min(var(--fs-basic), calc(var(--fs-basicNum) * 100dvw / var(--w-designNum)));
			line-height: var(--lh-basic);

			@media (width > 768px) {
				font-size: var(--fs-basic);
			}
		}
	}

	/* 白ダイヤタイトル */
	.ttlDiamondWht {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 15px;
		margin-bottom: 20px;
		color: var(--cl-brand01);
		font-family: var(--ff-basic);
		font-size: min(17px, calc(17 * 100dvw / var(--w-designNum)));
		font-weight: var(--fw-bold);
		line-height: var(--lh-smaller);
		white-space: nowrap;

		@media (width > 768px) {
			gap: 24px;
			margin-bottom: 40px;
			font-size: 20px;
		}

		&::before {
			content: '';
			flex: 0 0 auto;
			display: block;
			width: 13px;
			aspect-ratio: 18 / 37;
			background: url(/common/images/img_diamond_line.svg) no-repeat center / contain;

			@media (width > 768px) {
				width: 18px;
			}
		}

		.text {
			flex: 0 0 auto;
			display: block;
		}
	}

	/* グラデ下線タイトル */
	.ttlBorderGrad {
		color: var(--cl-brand01);
		font-family: var(--ff-basic);
		font-size: min(var(--fs-big), calc(var(--fs-bigNum) * 100dvw / var(--w-designNum)));
		font-weight: var(--fw-medium);
		line-height: var(--lh-smaller);
		text-align: center;
		white-space: nowrap;

		@media (width > 768px) {
			font-size: var(--fs-big);
		}

		.border {
			display: inline-block;
			width: fit-content;
			background: var(--lg-blu03) no-repeat center bottom / 100% 3px;
		}

		/* 小さめ行 */
		.smaller {
			display: inline-block;
			font-size: min(var(--fs-basic), calc(var(--fs-basicNum) * 100dvw / var(--w-designNum)));
			line-height: var(--lh-basic);

			@media (width > 768px) {
				font-size: var(--fs-basic);
			}
		}
	}

	/* Our Commitment */
	.ttlCommitment {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 17px;
		font-family: var(--ff-en);
		font-size: 12px;
		font-weight: var(--fw-medium);
		letter-spacing: 0.4em;
		line-height: 1.0;
		text-align: center;
		white-space: nowrap;

		@media (width > 768px) {
			gap: 19px;
			font-size: 20px;
		}

		&::before {
			content: '';
			display: block;
			width: 68px;
			aspect-ratio: 68 / 50;
			background: url(/common/images/logo_we.svg) no-repeat center / contain;

			@media (width > 768px) {
				width: 145px;
			}
		}
	}

	/* 左端線タイトル */
	.ttlLeftLine {
		padding-left: 23px;
		background: var(--lg-blu01) no-repeat left center / 3px 100%;
		color: var(--cl-brand01);
		font-size: 17px;
		font-weight: var(--fw-bold);
		line-height: var(--lh-smaller);
		
		@media (width > 768px) {
			font-size: 24px;
		}
	}


	/*
		テキストスタイル
	*/
	/* 本文 */
	.txtBasic {
		font-family: var(--ff-basic);
		font-size: var(--fs-basic);
		font-weight: var(--fw-regular);
		line-height: var(--lh-basic);

		/* 本文・強調 */
		&.strong {
			font-weight: var(--fw-medium);
		}

		/* 本文小さめ */
		&.smaller {
			font-size: var(--fs-smaller);
			line-height: var(--lh-small);

			/* 本文小さめ・強調 */
			&.strong {
				font-weight: var(--fw-medium);
			}
		}
	}

	/* 注釈 */
	.txtSmall {
		font-family: var(--ff-basic);
		font-size: var(--fs-small);
		font-weight: var(--fw-regular);
		line-height: var(--lh-small);

		/* 注釈・強調 */
		&.strong {
			font-weight: var(--fw-bold);
		}
	}

	/* タイトル・強調 */
	.txtTitle {
		font-family: var(--ff-basic);
		font-size: var(--fs-big);
		font-weight: var(--fw-medium);
		line-height: var(--lh-smaller);

		/* タイトル・強調_英語 */
		&.en {
			font-family: var(--ff-en);
		}
	}

	/* アンダーライン */
	.underline {
		text-decoration: underline solid var(--cl-bg02) 10px;
		text-underline-offset: -0.07lh;
		
		@media (width > 768px) {
			text-decoration-thickness: 12px;
		}
	}

	/* マーカー */
	.marker {
		text-decoration: underline solid var(--cl-marker01) 20px;
		text-underline-offset: -0.5lh;
		
		@media (width > 768px) {
			text-decoration-thickness: 24px;
		}
	}


	/*
		装飾
	*/
	/* 縦棒 */
	.decoBorder01 {
		--borderHeight: 60px;

		@media (width > 768px) {
			--borderHeight: 100px;
		}

		position: relative;

		&::before {
			content: '';
			display: block;
			width: 1px;
			height: var(--borderHeight);
			margin: 0 auto var(--pd-vItem);
			background: var(--cl-brand01);
		}
		&::after {
			content: '';
			display: block;
			position: absolute;
			left: 50%;
			top: var(--borderHeight);
			width: 3px;
			aspect-ratio: 1;
			background: var(--cl-brand01);
			border-radius: 50%;
			translate: -1px -100%;
		}
	}


	/*
		テキストリンク
	*/
	/* テキストリンク */
	.linkBasic {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 14px;
		width: fit-content;
		background: linear-gradient(currentColor) no-repeat center bottom / 100% 1px;
		font-family: var(--ff-basic);
		font-size: var(--fs-basic);
		font-weight: var(--fw-medium);
		line-height: var(--lh-basic);
		white-space: nowrap;

		@media (width > 768px) {
			gap: 16px;
		}

		&::after {
			content: '';
			flex: 0 0 auto;
			display: block;
			width: 9px;
			aspect-ratio: 1;
			border: 1px currentColor;
			border-style: solid solid none none;
			clip-path: polygon(0 0, 100% 0, 100% 100%);
			rotate: 45deg;
			translate: -30% 0;
		}

		/* 注釈サイズ */
		&.small {
			padding-bottom: 4px;
			font-size: var(--fs-small);
			font-weight: var(--fw-bold);
			line-height: var(--lh-small);

			&::after {
				width: 7px;
			}
		}

		/* 下矢印 */
		&.down::after {
			margin-left: 5px;
			rotate: 135deg;
			translate: -25% -20%;
		}

		/* 上矢印 */
		&.up::after {
			margin-left: 5px;
			rotate: -45deg;
			translate: -25% 40%;
		}

		/* アイコン系共通 */
		&.qMark,
		&.ext {
			&::after {
				width: 14px;
				background: currentColor var(--image) no-repeat center / contain;
				background-blend-mode: multiply;
				border: none;
				mask: var(--image) no-repeat center / contain;
				clip-path: none;
				rotate: none;
				translate: none;
			}

			&.small::after {
				width: 12px;
			}
		}

		/* ？マーク */
		&.qMark {
			&::after {
				--image: url(/common/images/ico_question.svg);

				background-color: transparent;
				background-blend-mode: normal;
				mask: none;
			}
		}

		/* 外部リンク */
		&.ext {
			&::after {
				--image: url(/common/images/ico_window.svg);
			}
		}
	}


	/*
		ボタン
	*/
	/* 汎用ボタン */
	.btnBasic {
		--height: 56px;

		@media (width > 768px) {
			--height: 64px;
		}

		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 318px;
		max-width: 100%;
		height: var(--height);
		margin: 0 auto;
		background: var(--lg-blu01) no-repeat center / cover;
		border-radius: calc(var(--height) / 2);
		color: #fff;
		font-family: var(--ff-basic);
		font-size: min(var(--fs-basic), calc(var(--fs-basicNum) * 100dvw / var(--w-designNum)));
		font-weight: var(--fw-bold);
		line-height: var(--lh-basic);
		white-space: nowrap;

		@media (width > 768px) {
			width: 366px;
			font-size: var(--fs-basic);
		}

		&::after {
			content: '';
			display: block;
			position: absolute;
			right: 18px;
			top: 50%;
			width: 9px;
			aspect-ratio: 1;
			border: 1px currentColor;
			border-style: solid solid none none;
			rotate: 45deg;
			translate: 0 -50%;

			@media (width > 768px) {
				right: 20px;
			}
		}

		/* CTAボタン */
		&.cta {
			background-image: var(--lg-pnk01);
		}

		/* 白ボタン */
		&.wht {
			background-image: var(--lg-blu04);
			border: 1px solid currentColor;
			color: var(--cl-brand01);
		}

		/* 濃い色背景ボタン */
		&.darkBg {
			background: rgb(from #fff r g b / 0.2);
			border: 1px solid #fff;
		}

		/* 低優先ボタン */
		&.lowPrio {
			background: #fff;
			border: 1px solid currentColor;
			color: var(--cl-brand01);

			&::before {
				content: none;
				display: block;
				position: absolute;
				left: 30px;
				top: 50%;
				height: 30px;
				background: no-repeat center / contain;
				translate: 0 -50%;

				@media (width > 768px) {
					height: 34px;
				}
			}

			/* 人アイコン */
			&.icoPerson::before {
				content: '';
				aspect-ratio: 1;
				background-image: url(/common/images/ico_person.svg);
			}

			/* ピンアイコン */
			&.icoPin::before {
				content: '';
				aspect-ratio: 24 / 30;
				background-image: url(/common/images/ico_pin.svg);
			}
		}

		/* 外部リンクボタン */
		&.ext {
			--bg: var(--lg-blu01);

			background:
				url(/common/images/ico_window.svg) no-repeat right 18px center / 12px auto,
				var(--bg) no-repeat center / cover;

			@media (width > 768px) {
				background-position:
					right 20px center,
					center;
			}

			&::after {
				content: none;
			}

			/* Amazon */
			&.amazon {
				--bg: linear-gradient(#ff9900);
			}

			/* 楽天 */
			&.rakuten {
				--bg: linear-gradient(var(--cl-rakuten));
			}

			/* Yahoo! */
			&.yahoo {
				--bg: linear-gradient(var(--cl-yahoo));
			}

			/* Qoo10 */
			&.qoo10 {
				--bg: linear-gradient(to right, #FC4231, #B235DC);
			}
		}
	}

	/* 開閉ボタン */
	.btnOpenClose {
		display: block;
		position: relative;
		width: 18px;
		aspect-ratio: 1;
		color: var(--cl-brand01);

		@media (width > 768px) {
			width: 24px;
		}

		&::before,
		&::after {
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			width: 100%;
			height: 1px;
			background: currentColor;
			translate: -50% 0;
		}
		&::after {
			rotate: -90deg;
			transition: var(--tr-basic);
			transition-property: rotate;
		}

		.open &::after {
			rotate: 0deg;
		}

		.text {
			display: block;
			width: 1px;
			height: 1px;
			clip-path: inset(50%);
			overflow: hidden;
		}
	}

	/* 閉じるボタン */
	.btnClose {
		display: block;
		position: relative;
		width: 16px;
		aspect-ratio: 1;
		color: var(--cl-brand01);

		@media (width > 768px) {
			width: 20px;
		}

		&::before,
		&::after {
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			width: 100%;
			height: 1px;
			background: currentColor;
			rotate: 45deg;
			translate: -50% -50%;
		}
		&::after {
			rotate: -45deg;
		}
		
		.text {
			display: block;
			width: 1px;
			height: 1px;
			clip-path: inset(50%);
			overflow: hidden;
		}
	}

	/* LINE CTAボタン */
	.layoutBtnLine {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 6px;
		white-space: nowrap;
		
		@media (width > 768px) {
			display: none;
		}

		.balloon {
			display: flex;
			justify-content: center;
			align-items: center;
			gap: 6px;
			color: transparent;
			font-family: var(--ff-basic);
			font-size: 16px;
			font-weight: var(--fw-bold);
			line-height: var(--lh-smaller);

			&::before,
			&::after {
				content: '／';
			}
			
			&::before,
			&::after,
			.text {
				flex: 0 0 auto;
				display: block;
				background: var(--lg-pnk01) no-repeat center / cover;
				background-clip: text;
			}

			&::before {
				scale: -1 1;
			}

			.ticket {
				flex: 0 0 auto;
				display: block;
				width: 84px;
				aspect-ratio: 84 / 29;
			}
		}

		.button {
			width: 100%;

			.btn {
				justify-content: flex-start;
				gap: 14px;
				padding-left: 12px;
				background: var(--cl-line);
			}

			.logo {
				display: flex;
				justify-content: center;
				align-items: center;
				width: 83px;
				height: 31px;
				background: #fff;
				border-radius: 16px;

				img {
					flex: 0 0 auto;
					width: auto;
					height: 16px;
					aspect-ratio: 201 / 70;
				}
			}

			.text {
				flex: 0 0 auto;
				display: block;
				font-size: 16px;
				text-shadow: var(--ts-basic);
			}
		}
	}


	/*
		FV下ナビゲーション
	*/
	&.layoutPageNavi {
		.itemList {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			align-items: stretch;
			gap: 14px;
			
			@media (width > 768px) {
				gap: 16px;
			}
		}
		
		.item {
			color: var(--cl-brand01);
			
			.button {
				display: flex;
				flex-direction: column;
				justify-content: flex-start;
				align-items: center;
				height: 100%;
				padding: 12px 0;
				background: var(--lg-blu04) no-repeat center / cover;
				border: 1px solid currentColor;
				border-radius: var(--br-small);
				
				@media (width > 768px) {
					padding: 16px 0;
				}
				
				&::before {
					content: '';
					display: block;
					width: 100%;
					height: 30px;
					margin-bottom: 12px;
					background: no-repeat center / auto 100%;
					
					@media (width > 768px) {
						height: 34px;
						margin-bottom: 16px;
					}
				}
				
				&::after {
					content: '';
					display: block;
					width: 7px;
					aspect-ratio: 1;
					margin-top: 7px;
					border: 1px currentColor;
					border-style: none solid solid none;
					rotate: 45deg;
					
					@media (width > 768px) {
						margin-top: 9px;
					}
				}
				
				&.guarantee::before {
					background-image: url("/common/images/ico_guarantee.svg");
				}
				
				&.person::before {
					background-image: url("/common/images/ico_person.svg");
				}
				
				&.pin::before {
					background-image: url("/common/images/ico_pin.svg");
				}
				
				&.qa::before {
					background-image: url("/common/images/ico_qa.svg");
				}
				
				&.tooth::before {
					background-image: url("/common/images/ico_tooth.svg");
				}
				
				&.we::before {
					background-image: url("/common/images/ico_we.svg");
				}
				
				&.yen::before {
					background-image: url("/common/images/ico_yen.svg");
				}
				
				&.noArrow::after {
					content: none;
				}
			}
			
			.text {
				display: flex;
				justify-content: center;
				align-items: center;
				font-size: var(--fs-small);
				font-weight: var(--fw-bold);
				line-height: var(--lh-small);
				text-align: center;
				white-space: nowrap;
				
				@media (width <= 768px) {
					height: calc(var(--fs-small) * var(--lh-small) * 2);
				}
				
				@media (width > 768px) {
					font-size: var(--fs-smaller);
					font-weight: var(--fw-medium);
				}
			}
		}
		
		.expandButton {
			margin-top: var(--pd-vItem);
			
			@media (width > 768px) {
				display: none;
			}
			
			.button {
				margin: 0 auto;
				
				&.down .close {
					display: none;
				}
				
				&.up .more {
					display: none;
				}
			}
			
			.slash {
				display: inline-block;
				width: 1px;
				height: 1px;
				clip-path: inset(50%);
				overflow: hidden;
			}
		}
		
		@media (width <= 768px) {
			&:has(.expandButton .button.down) {
				.item:nth-child(n+4) {
					display: none;
				}
			}
		}

		/* アイコンなし */
		&.noIcon {
			.itemList {
				display: flex;
				justify-content: center;
				align-items: stretch;
				gap: 6px;
				
				@media (width > 768px) {
					gap: 8px;
				}
			}

			.item {
				flex: 0 0 auto;
				width: 60px;
				
				@media (width > 768px) {
					width: 127px;

					.text {
						font-size: var(--fs-basic);
						font-weight: var(--fw-bold);
						line-height: var(--lh-small);
					}
				}

				.button {
					padding: 10px 0;
					
					@media (width > 768px) {
						padding: 16px 0;
					}
					
					&::before {
						content: none;
					}
					
					&::after {
						margin-top: 1px;
						
						@media (width > 768px) {
							width: 12px;
							margin-top: 3px;
						}
					}
				}
			}
		}
	}


	/*
		症例写真
	*/
	.layoutCases {
		.slideArea {
			position: relative;
			padding: 0 35px;
			
			@media (width > 768px) {
				padding: 0 100px;
			}
		}
		
		.case {
			> :nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
		}
		
		.caseTitle {
			display: flex;
			justify-content: center;
			align-items: center;
			background: var(--cl-brand01);
			border-radius: var(--br-small);
			color: #fff;
			font-weight: var(--fw-medium);
		}
		
		.photos {
			display: flex;
			flex-direction: column;
			gap: var(--pd-vItem);
			
			@media (width > 768px) {
				flex-direction: row;
				gap: 24px;
			}
		}
		
		.photo {
			flex: 1 1 auto;
			position: relative;
			width: 100%;
			aspect-ratio: 338 / 188;
			border-radius: var(--br-basic);
			overflow: hidden;
		}
		
		.tag {
			display: flex;
			justify-content: center;
			align-items: center;
			position: absolute;
			left: 0;
			top: 0;
			width: 70px;
			height: 20px;
			background: var(--cl-brand01);
			border-bottom-right-radius: var(--br-small);
			color: #fff;
			font-size: var(--fs-smaller);
			font-weight: var(--fw-medium);
			line-height: var(--lh-small);
			
			@media (width > 768px) {
				width: 83px;
				height: 24px;
			}
			
			&.before {
				background: var(--cl-gry01);
			}
		}
		
		.note {
			color: var(--cl-gry01);
			font-size: var(--fs-small);
			line-height: var(--lh-small);
			
			.strong {
				color: var(--cl-brand03);
			}
		}
		
		.splide__arrow {
			display: block;
			position: absolute;
			top: 50%;
			width: 18px;
			aspect-ratio: 1;
			border: 1px var(--cl-brand01);
			rotate: 45deg;
			
			@media (width > 768px) {
				width: 33px;
			}
			
			svg {
				display: none;
			}
		}
		
		.splide__arrow--prev {
			left: 0;
			border-style: none none solid solid;
			translate: 20% -50%;
		}
		
		.splide__arrow--next {
			right: 0;
			border-style: solid solid none none;
			translate: -20% -50%;
		}
		
		.pagination {
			margin-top: var(--pd-vItem);
		}
		
		/* SP横方向 */
		@media (width <= 768px) {
			&.horizon {
				.slideArea {
					padding: 0;
				}

				.photos {
					flex-direction: row;
					gap: 12px;
				}

				.photo {
					border-radius: var(--br-small);
				}

				.tag {
					width: 54px;
					height: 16px;
					font-size: var(--fs-small);
					font-weight: var(--fw-bold);
				}
			}
		}
	}



	/* --------------------------------------------------

		共通セクション

	-------------------------------------------------- */
	/*
		監修医師
	*/
	.commonDoctorsList {
		.doctor {
			padding: var(--pd-h);
			border-radius: var(--br-basic);
			box-shadow: var(--bs-basic);

			&:nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
		}

		.photo {
			max-width: 240px;
			aspect-ratio: 1;
			margin: 0 auto var(--pd-vSmall);
			border-radius: var(--br-basic);
			overflow: hidden;

			@media (width > 768px) {
				max-width: 288px;
			}
		}

		.nameArea {
			display: flex;
			justify-content: center;
			gap: 1.0em;
			font-weight: var(--fw-medium);
		}

		.description {
			margin-top: var(--pd-vItem);

			> :nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
		}

		.additional {
			font-size: var(--fs-smaller);
			line-height: var(--lh-small);
		}
	}


	/*
		限定解除要件
	*/
	&.secLimited {
		color: var(--cl-gry01);
		font-size: var(--fs-small);
		line-height: var(--lh-small);
		
		.partTitle {
			&:nth-child(n+2) {
				margin-top: calc(var(--lh-small) * 1em);
			}
			
			&::before {
				content: '■';
			}
		}
		
		.itemTitle,
		.itemDetail {
			display: inline;
		}
		
		.itemTitle {
			&::after {
				content: '：';
			}
		}
	}
}



/* --------------------------------------------------

	ページ専用

-------------------------------------------------- */
[id^="refund"] {
	.commonShade {
		aspect-ratio: 495 / 150;

		@media (width > 768px) {
			max-width: 495px;
			margin-right: auto;
			margin-left: auto;
		}
	}
}


#refundMv {
	--w: 372;
	--h: 295;
	
	@media (width > 768px) {
		--w: 1200;
		--h: 500;
	}

	.mv {
		position: relative;
		border-radius: var(--br-basic);
		overflow: hidden;
	}

	.image {
		aspect-ratio: var(--w) / var(--h);
	}

	.priceList {
		position: absolute;
		left: calc(15 / var(--w) * 100%);
		bottom: calc(53 / var(--h) * 100%);
		background: var(--lg-blu01) no-repeat center / cover;
		background-clip: text;
		color: transparent;
		font-family: var(--ff-en);
		font-size: calc(14 / var(--w-designNum) * 100dvw);
		font-weight: var(--fw-bold);
		line-height: 1.4;
		
		@media (width > 768px) {
			left: calc(142 / var(--w) * 100%);
			bottom: calc(51 / var(--h) * 100%);
			font-size: min(28px, calc(28 / var(--w-contentsWideNum) * 100dvw));
		}

		* {
			letter-spacing: 0;
		}
	}

	.menu {
		.bigger {
			font-size: calc(16 / var(--w-designNum) * 100dvw);
			
			@media (width > 768px) {
				font-size: min(32px, calc(32 / var(--w-contentsWideNum) * 100dvw));
			}
		}
	}

	.price {
		font-weight: var(--fw-medium);

		.yen,
		.tax {
			font-weight: var(--fw-bold);
		}

		.yen {
			font-size: calc(12 / var(--w-designNum) * 100dvw);
			
			@media (width > 768px) {
				font-size: min(16px, calc(18 / var(--w-contentsWideNum) * 100dvw));
			}
		}

		.tax {
			font-size: calc(10 / var(--w-designNum) * 100dvw);
			
			@media (width > 768px) {
				font-size: min(16px, calc(16 / var(--w-contentsWideNum) * 100dvw));
			}
		}

		+ .menu {
			margin-top: calc(5 / var(--w-designNum) * 100dvw);
			
			@media (width > 768px) {
				margin-top: min(5px, calc(5 / var(--w-contentsWideNum) * 100dvw));
			}
		}
	}
}


#refundMenu {
	.summary {
		.bold {
			font-weight: var(--fw-medium);
		}
	}

	.menuList {
		margin-top: var(--pd-vItem);

		.menu {
			padding: var(--pd-h);
			border-radius: var(--br-basic);
			box-shadow: var(--bs-basic);

			&:nth-child(n+2) {
				margin-top: var(--pd-vGroup);
				
				@media (width > 768px) {
					margin-top: var(--pd-vItem);
				}
			}

			&.pw {
				.realize {
					margin-top: var(--pd-vItem);

					&::after {
						content: '';
						display: block;
						margin-top: var(--pd-vItem);
						aspect-ratio: 330 / 180;
						background: url(images/img_ow_menu_kv_sp.webp) no-repeat center / cover;
						border-radius: var(--br-basic);
						
						@media (width > 768px) {
							aspect-ratio: 700 / 220;
							background-image: url(images/img_ow_menu_kv_pc.webp);
						}
					}

					.text {
						@media (width > 768px) {
							display: block;
							max-width: 495px;
							margin-right: auto;
							margin-left: auto;
						}
					}

					.pre {
						display: inline-block;
						color: var(--cl-brand03);
						font-size: var(--fs-smaller);
						font-weight: var(--fw-medium);
						line-height: var(--lh-small);
					}
				}

				.detailTitle {
					margin-top: var(--pd-vGroup);
					
					@media (width > 768px) {
						margin-top: var(--pd-vItem);
					}
				}

				.details {
					padding: var(--pd-h);
					background: var(--cl-bg01);
					border-radius: var(--br-basic);
					font-size: var(--fs-smaller);
					font-weight: var(--fw-medium);
					line-height: var(--lh-small);

					.detail {
						display: flex;
						justify-content: flex-start;

						&:nth-child(n+2) {
							margin-top: var(--pd-vSmall);
						}

						&.target {
							flex-wrap: wrap;
							gap: var(--pd-vSmall);

							.contents {
								flex: 0 0 auto;
								display: flex;
								justify-content: center;
								align-items: center;
								gap: 16px;
								width: 100%;

								.image {
									flex: 0 0 auto;
									width: 100px;
									aspect-ratio: 100 / 52;
								}

								.text {
									flex: 0 0 auto;

									.num {
										display: inline-block;
										font-family: var(--ff-en);
										font-size: var(--fs-big);
										line-height: var(--lh-smaller);
									}
								}
							}
						}
					}

					.tag {
						flex: 0 0 auto;
						color: var(--cl-brand02);

						&::after {
							content: '：';
						}
					}

					.contents {
						flex: 1 1 auto;
					}
				}
			}

			&.ppw {
				.setList {
					font-weight: var(--fw-medium);

					.item {
						padding-left: 1.0em;
						text-indent: -1.0em;

						&::before {
							content: '・';
						}
					}
				}

				.setImage {
					margin: var(--pd-vItem) auto 0;
					width: 290px;
					max-width: 100%;
					aspect-ratio: 435 / 108;
					
					@media (width > 768px) {
						width: 435px;
					}
				}

				.catch {
					margin-top: var(--pd-vItem);
				}

				.beforeAfter {
					width: 300px;
					max-width: 100%;
					margin: var(--pd-vItem) auto 0;
					
					@media (width > 768px) {
						width: 450px;
					}

					.image {
						aspect-ratio: 450 / 246;
					}

					.note {
						color: var(--cl-gry01);
						font-size: var(--fs-small);
						line-height: var(--lh-small);
					}
				}
			}
		}

		.price {
			font-family: var(--ff-en);
			font-size: var(--fs-big);
			font-weight: var(--fw-medium);
			line-height: var(--lh-smaller);
			text-align: right;

			.post {
				display: inline-block;
				font-size: var(--fs-smaller);
				line-height: var(--lh-small);
			}
		}

		.description {
			margin-top: var(--pd-vItem);
		}

		.line,
		.web {
			margin-top: var(--pd-vGroup);
		}
	}
}


#refundCase {
	.pcBox {
		@media (width > 768px) {
			padding: var(--pd-h);
			border: 1px solid var(--cl-brand01);
			border-radius: var(--br-basic);
		}
	}

	.caseList {
		> .case {
			&:nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
		}
	}
}


#refundGuarantee {
	padding-top: var(--pd-vItem);
	background: var(--cl-bg01);

	.about {
		&::after {
			content: '';
			display: block;
			width: 285px;
			max-width: 100%;
			aspect-ratio: 285 / 196;
			margin: var(--pd-vItem) auto 0;
			background: url(images/img_p_non_sp.webp) no-repeat center / contain;
			
			@media (width > 768px) {
				width: 350px;
				aspect-ratio: 350 / 241;
				background-image: url(images/img_p_non_pc.webp);
			}
		}
	}

	.border {
		padding: 2px;
		background: var(--lg-gld01) no-repeat center / cover;
		border-radius: var(--br-basic);
	}

	.inner {
		padding: var(--pd-h);
		background: #fff;
		border-radius: var(--br-basic);

		&::before,
		&::after {
			content: '';
			display: block;
			aspect-ratio: 330 / 17;
			background: url(images/img_gline_sp.svg) no-repeat center / contain;
			
			@media (width > 768px) {
				width: 501px;
				max-width: 100%;
				aspect-ratio: 501 / 17;
				margin: 0 auto;
				background-image: url(images/img_gline_pc.svg);
			}
		}

		&::after {
			margin-top: var(--pd-vItem);
		}

		> * {
			margin-top: var(--pd-vItem);
		}
	}

	.title {
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 10px;

		&::before,
		&::after {
			content: '';
			flex: 0 1 auto;
			display: block;
			width: 35px;
			aspect-ratio: 35 / 79;
			background: url(/common/images/img_leaves.svg) no-repeat center / contain;
		}

		&::after {
			scale: -1 1;
		}

		.text {
			flex: 0 0 auto;
			background: var(--lg-gld01) no-repeat center / cover;
			background-clip: text;
			color: transparent;
			font-size: 25px;
			font-weight: var(--fw-medium);
			letter-spacing: 0.1em;
			line-height: 1.2;
			text-align: center;
			white-space: nowrap;
		}
	}

	.summary {
		font-weight: var(--fw-medium);
		text-align: center;
	}

	.detailList {
		padding: var(--pd-h);
		background: var(--cl-bg01);
		border-radius: var(--br-small);
		font-size: var(--fs-smaller);
		line-height: var(--lh-small);

		> :nth-child(n+2) {
			margin-top: var(--pd-vSmall);
		}

		.tag {
			font-weight: var(--fw-medium);
		}

		.detail {
			color: var(--cl-brand02);
			
			@media (width > 768px) {
				font-size: var(--fs-small);
			}
		}
	}

	.more {
		margin-top: var(--pd-vItem);
	}
}


#refundFaq {
	margin-top: 0;
	padding: var(--pd-vSec) 0 var(--pd-vItem);
	background: var(--cl-bg01);

	.faqList {
		.item {
			padding: var(--pd-h);
			background: #fff;
			border-radius: var(--br-basic);
			box-shadow: var(--bs-basic);

			&:nth-child(n+2) {
				margin-top: var(--pd-vItem);
			}
		}

		.number {
			width: fit-content;
			margin: 0 auto;
			background: var(--lg-blu01) no-repeat center / cover;
			background-clip: text;
			color: transparent;
			font-family: var(--ff-en);
			font-size: var(--fs-smaller);
			font-weight: var(--fw-medium);
			line-height: var(--lh-small);
		}

		.line {
			display: flex;
			justify-content: flex-start;
			align-items: flex-start;
			gap: 10px;
			font-weight: var(--fw-medium);
			
			@media (width > 768px) {
				align-items: center;
			}

			.tag {
				flex: 0 0 auto;
				font-family: var(--ff-en);
				font-size: var(--fs-big);
				line-height: var(--lh-smaller);
			}

			.contents {
				flex: 1 1 auto;
			}

			&.q {
				margin-top: var(--pd-vItem);
			}

			&.a {
				color: var(--cl-brand03);
			}
		}

		.answer {
			margin-top: var(--pd-vItem);
		}

		.note01 {
			margin-top: var(--pd-vSmall);
			color: var(--cl-gry01);
			font-size: var(--fs-smaller);
			line-height: var(--lh-small);
		}

		.image01 {
			margin-top: var(--pd-vItem);
			
			@media (width > 768px) {
				margin-top: var(--pd-vSmall);
			}
		}
	}
}
